buildComputer=${env.HOSTNAME}
buildOS=${env.OS}
buildType=P
buildId=3.3.2
timestamp=20120504135941
buildLabel=P-3.3.2-20120504135941
date=20120504
time=1359
buildBranch=R3.3.2
projectname=patches-R3.3.2-P
build.distribution=patches32x
